### Method

# Panel FrameHeader get_frame

#### Declaration [src]

    PanelFrame*
    panel_frame_header_get_frame (
      PanelFrameHeader* self
    )

#### Description [src]

Gets the frame the header is attached to.

Gets property | `Panel.FrameHeader:frame`

#### Return value

Returns: | `PanelFrame`
| A `PanelFrame` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.